movie-rip-tv.com(1)

NAME
movie-rip-tv.com - Gathers information on TV episodes

SYNOPSIS

movie-rip-tv.com -n series_name -s season -e episode [-a]

DESCRIPTION
The movie-rip-tv.com program is a convenience program that I personally use to gather interesting information about TV series. The program gathers its information from http://tv.com/, hence the name of the program. Given the name of a series (such as Star Trek Enterprise), a season number and an episode number, this program will create an information file in the correct format for use with the movie-title program.

The movie-title program will then be able to display the episode's name in the menu and provide an information button which leads to the generated information (such as the director, the guest stars list, the description of the particular episode, etcetera).

The program writes its gathered information to standard output, so you should redirect the program's output into a file called episode_file.info (where episode_file.m2v is the file that was generated by movie-to-dvd).

OPTIONS
The following options are available:

-n series_name
    Specifies the name of the series.

-s season
    Specifies which season number to look for (these normally start at one).

-e episode
    Specifies which episode number to look for (these normally start at one).

-a  Normally, the program gathers only basic information about the episode, such as its name, who plays it in, when it was first aired, who the director is and the synospis or description of the episode. Specifying this option also gathers information that people have submitted about this episodes, such as goofs and quotes.

EXAMPLE

The command line format that I use most often is:

    movie-rip-tv.com -n "csi miami" -s 3 -e 10 > 03-10.info

SEE ALSO
videotrans(1), movie-title(1), movie-make-title(1), movie-make-title-simple(1), movie-compare-dvd(1), movie-to-dvd(1), movie-rip-epg.data(1)

AUTHOR
The author is Sven Berkvens-Matthijsse (sven@berkvens.net). Please send any project related e-mail to videotrans@berkvens.net.

BUGS
None known. Please report any bugs to videotrans@berkvens.net!